@CHARSET "UTF-8";


/* bzmark forms */
#bzmark-forms p.notes {
	color: #226DA7;
}
#bzmark-forms ul.questions {
	list-style: decimal;
	margin-left: 20px;
}
#bzmark-forms ul.sublist {
	list-style: disc;
	margin-left: 20px;
}
#bzmark-forms ul.no-bullet li {
	background: none;
}
#bzmark-forms ul.questions li{
	background: none;
	padding: 0 0 6px 5px;
}
#bzmark-forms input.wpcf7-text {
	color: #226DA7;
	padding:2px;
	border: 2px solid #226DA7;
}
#bzmark-forms textarea {
	margin:10px 0;
	width:634px;
	border: 1px solid #226DA7;
	color: #226DA7;
	padding: 5px;
}
#bzmark-forms input.wpcf7-submit {
	background-image:url("layout/images/contact-box-send-button.png");
	cursor:pointer;
	font-size:16px;
	height:28px;
	text-align:center;
	width:154px;
}
#bzmark-forms p.submit {
	text-align: center;
}


#bzmark-forms table.form-table {
        border: 0.5px solid #226DA7;
}
#bzmark-forms table.form-table td{
        border: 0.5px solid #226DA7;
}
#bzmark-forms table.form-table td.label {
        color: #226DA7;
}

#bzmark-forms table.form-table input.wpcf7-text {
        width: 180px;
        border: none;
}
#bzmark-forms table.form-table td.length40 input.wpcf7-text {
        width: 210px;
}
#bzmark-forms table.form-table td.length70 input.wpcf7-text {
        width: 440px;
}

#bzmark-forms label.subtitle {
        color: #226DA7;
        font-weight: bold;
        font-size: 16px;
}
#bzmark-forms ul.no-bullet {
        margin-bottom: 20px;
}
#bzmark-forms ul.no-bullet label.note{
        color: #226DA7;
        font-weight: bold;
        font-size: 14px;
        background: none;
        border: none;
}
#bzmark-forms ul.no-bullet span.red {
        color: red;
}